Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CUCM 7.1.5 downgrade.

Hi guys.

I have installed new cucm cluster with  cucm version 7.1.5 31900-3, now I try to restore customer's backup.

DRS display a message:

The archived system version appears to be  '7.1.5.31900-3', whereas the  installed system version is  '7.1.5.35901-1'. You need to install system  version '7.1.5.31900-3' in order to restore this data.

I did not know about patch version, knew only major version.

Can I downgrade my cluster to  7.1.5.35901-1 version?  It is terrible have to install cluster once more.


Thank you.

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

CUCM 7.1.5 downgrade.

Hello Vassiliy,

If this is a fresh install and you are trying to restore the backup on it, then there is no way but to re-install the correct version of the software (7.1.5.31900-3).

But if this is an upgrade that you have done from 7.1.5 31900-3 to 7.1.5.35901-1 then you can switch versions and can then retore the backup.

Please note that:

Before you restore Cisco Unified Communications Manager, ensure that the Cisco Unified Communications Manager version that is installed on the server matches the version of the backup file that you want to restore. The Disaster Recovery System supports only matching versions of Cisco Unified Communications Manager for restore. For example, the Disaster Recovery System does not allow a restore from version 7.0(1).1000-1 to version 7.1(2).1000-1, or from version 7.1(2).1000-1 to version 7.1(2).1000-2. (The last parts of the version number change when you install a service release or an engineering special.) In essence, the product version needs to match, end-to-end, for the Disaster Recovery System to run a successfulCisco Unified Communications Manager database restore. Disaster Recovery System adheres to strict version checking and allows restore only between matching versions of Cisco Unified Communications Manager.

Check here for more information on DRS backup and restore:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/drs/8_5_1/drsag851.html#wp106814


4 REPLIES

CUCM 7.1.5 downgrade.

Can you run this command on your new cucm cluster.

admin:show version active

Thanks

Manish

New Member

CUCM 7.1.5 downgrade.

Hello, i have:

Active Master Version: 7.1.5.35901-1

Active Version Installed Software Options:

No Installed Software Options Found.

New Member

CUCM 7.1.5 downgrade.

Hello Vassiliy,

If this is a fresh install and you are trying to restore the backup on it, then there is no way but to re-install the correct version of the software (7.1.5.31900-3).

But if this is an upgrade that you have done from 7.1.5 31900-3 to 7.1.5.35901-1 then you can switch versions and can then retore the backup.

Please note that:

Before you restore Cisco Unified Communications Manager, ensure that the Cisco Unified Communications Manager version that is installed on the server matches the version of the backup file that you want to restore. The Disaster Recovery System supports only matching versions of Cisco Unified Communications Manager for restore. For example, the Disaster Recovery System does not allow a restore from version 7.0(1).1000-1 to version 7.1(2).1000-1, or from version 7.1(2).1000-1 to version 7.1(2).1000-2. (The last parts of the version number change when you install a service release or an engineering special.) In essence, the product version needs to match, end-to-end, for the Disaster Recovery System to run a successfulCisco Unified Communications Manager database restore. Disaster Recovery System adheres to strict version checking and allows restore only between matching versions of Cisco Unified Communications Manager.

Check here for more information on DRS backup and restore:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/drs/8_5_1/drsag851.html#wp106814


New Member

CUCM 7.1.5 downgrade.

Hello,

I have a fresh install, it seems i have to reinstall actual version of CUCM on my cluster.

Thank you.

129
Views
5
Helpful
4
Replies
CreatePlease login to create content